﻿.genesis-nav-menu{line-height:1;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left;}
.genesis-nav-menu li li{margin-left:0;}
.genesis-nav-menu a{color:#fff;display:block;font-size:20px;font-weight:400;letter-spacing:1px;margin-left:20px;padding:20px 10px;text-transform:none;}
.site-header.dark .genesis-nav-menu a{padding:20px 10px;}
.genesis-nav-menu li.highlight a:focus::before,.genesis-nav-menu li.highlight a:hover::before{color:#fff;}
.genesis-nav-menu li.highlight>a{font-weight:800;}
.genesis-nav-menu>li>a{border-bottom:2px solid transparent;}
.genesis-nav-menu li.current-menu-item>a,.genesis-nav-menu li.current-menu-item>a:focus,.genesis-nav-menu li.current-menu-item>a:hover,.genesis-nav-menu>li>a:hover,.genesis-nav-menu>li>a:focus{border-bottom:2px solid #fff !important;}
.genesis-nav-menu>.menu-item>a{text-transform:none;}
.genesis-nav-menu .sub-menu{left:-9999px;letter-spacing:0;opacity:0;position:relative;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;width:200px;z-index:99;}
.genesis-nav-menu .sub-menu a{background-color:#111;outline:none;padding:20px;position:relative;width:200px;}
.genesis-nav-menu .sub-menu a:focus,.genesis-nav-menu .sub-menu a:hover,.genesis-nav-menu .sub-menu li.current-menu-item>a{background-color:#222;}
.genesis-nav-menu .sub-menu .sub-menu{margin:-54px 0 0 199px;}
.genesis-nav-menu .menu-item:hover{position:static;}
.genesis-nav-menu .menu-item:hover>.sub-menu{left:auto;opacity:1;}
.genesis-nav-menu>.first>a{padding-left:0;}
.genesis-nav-menu>.last>a{padding-right:0;}
.genesis-nav-menu>.right{color:#fff;display:inline-block;list-style-type:none;padding:27px 20px;text-transform:uppercase;}
.genesis-nav-menu>.right>a{display:inline;padding:0;}
.genesis-nav-menu>.rss>a{margin-left:48px;}
.genesis-nav-menu>.search{display:block;margin:0 auto;padding:0 20px 20px;width:50%;}
.nav-primary{text-align:center;}
.nav-primary .genesis-nav-menu{float:right;margin-bottom:0;}
.nav-secondary{border-bottom:1px solid #fff;}
.nav-footer .genesis-nav-menu{padding:20px 0;}
.nav-footer .genesis-nav-menu a{border:none;font-weight:800;letter-spacing:3px;margin:0 20px;padding:0;}
.menu .menu-item:focus{position:static;}
.menu .menu-item>a:focus+ul.sub-menu,.menu .menu-item.sfHover>ul.sub-menu{left:auto;opacity:1;}
.sub-menu-toggle,.menu-toggle{display:none;visibility:hidden;}
nav.nav-primary{top:0;}
.site-header nav .wrap{padding:0;}
nav.genesis-responsive-menu{display:none;position:relative;}
.genesis-skip-link .skip-link-hidden{display:none;visibility:hidden;}
.menu-toggle,.sub-menu-toggle{border-width:0;color:#fff;display:block;margin:0 auto;overflow:hidden;text-align:center;visibility:visible;}
.menu-toggle:focus,.menu-toggle:hover,.sub-menu-toggle:focus,.sub-menu-toggle:hover{background-color:transparent;color:#000;border-width:0;}
.menu-toggle:focus,.sub-menu-toggle:focus{outline:0 !important}
.menu-toggle{line-height:20px;margin-bottom:1px;position:relative;z-index:1000;width:100%;}
.menu-toggle::before,.menu-toggle.activated::before{margin-right:10px;text-rendering:auto;}
.sub-menu-toggle{float:right;padding:10px;position:absolute;right:0;top:0;z-index:100;background:transparent !important;}
.sub-menu-toggle::before{display:inline-block;text-rendering:auto;}

.genesis-responsive-menu .genesis-nav-menu .menu-item a,.genesis-responsive-menu .genesis-nav-menu .menu-item a:focus,.genesis-responsive-menu .genesis-nav-menu .menu-item a:hover{background-color:transparent;border-bottom:0;margin-bottom:1px;}
.genesis-responsive-menu .genesis-nav-menu .menu-item a{font-size:20px;}
.genesis-responsive-menu .genesis-nav-menu .menu-item a:focus,.genesis-responsive-menu .genesis-nav-menu .menu-item a:hover{text-decoration:none;}
.genesis-responsive-menu .genesis-nav-menu .menu-item a:focus{outline:0;}
.genesis-responsive-menu .genesis-nav-menu .menu-item{display:block;float:none;position:relative;text-align:left;}
.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,.genesis-responsive-menu .genesis-nav-menu .menu-item:hover{position:relative;}
.front-page .genesis-responsive-menu .genesis-nav-menu li.current-menu-item>a,.genesis-responsive-menu .genesis-nav-menu>li>a,.genesis-responsive-menu .genesis-nav-menu .menu-item a{border:0;}
.genesis-responsive-menu .genesis-nav-menu .menu-item a{padding:10px 10px;width:100%;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu{border:none;}
.genesis-responsive-menu .genesis-nav-menu .menu-item>a:focus ul.sub-menu,.genesis-responsive-menu .genesis-nav-menu .menu-item>a:focus ul.sub-menu .sub-menu{left:0;margin-left:0;}
.genesis-responsive-menu .genesis-nav-menu>.menu-item-has-children>a::after{content:none;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu{clear:both;display:none;margin:0;opacity:1;padding-left:15px;position:static;width:100%;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu{margin:0;}
.menu-toggle.dashicons-before.dashicons-menu{float:right;height:60px;padding:10px;width:70px;}
.dashicons,.dashicons-before::before{font-size:55px !important;height:60px !important;width:60px !important;}
.sub-menu-toggle.dashicons,.sub-menu-toggle.dashicons-before::before{font-size:20px !important;height:20px !important;width:20px !important;background:transpartent;}
#joblistings{position:absolute;right:60px;top:28px;z-index:1001;display:none;}
.genesis-responsive-menu .genesis-nav-menu .menu-item.job-listing{margin-left:25px;}
.genesis-responsive-menu .genesis-nav-menu .menu-item.job-listing a,.genesis-responsive-menu .genesis-nav-menu .menu-item.job-listing a:visited,.genesis-responsive-menu .genesis-nav-menu .menu-item.job-listing a:focus,.job-listing a,.job-listing a:visited,#joblistings a,#joblistings a:visited{color:#fff;font-size:15px;padding:10px 30px;background:#ff9c00 ;text-align:center;}
.genesis-responsive-menu .genesis-nav-menu .menu-item.job-listing a:hover,.job-listing a:hover,#joblistings a:hover{color:#fff;background:#009849;text-decoration:none;}
.new-hide{display:none;}
.menu-toggle{background:transparent;color:#000;display:none}
.menu-toggle:focus,.sub-menu-toggle:focus,.menu-toggle,.menu-toggle:hover,.menu-toggle:active{border:0 !important
color:#fff;}
.menu-toggle.activated{background:transparent;color:#fff;}
.dashicons-menu::before{color:#fff;font-size:55px;}
.genesis-nav-menu>.menu-item>a,.genesis-nav-menu>.menu-item>a,:visited,.genesis-nav-menu>.menu-item>a:hover,.genesis-nav-menu>.menu-item>a:focus{text-transform:none;outline:0;font-size:20px;border:0;}
.genesis-nav-menu>.menu-item>a:hover{color:#fff;text-decoration:none;}
.site-header,#genesis-nav-primary{position:relative;left:auto;top:auto;height:113px;}

.site-container{overflow:hidden;position:relative;z-index:11;}
.open-first,.open-second{cursor:pointer;}
.sub-menu-toggle{display:none;}
#genesis-nav-primary{position:relative;display:block;float:right;width:740px;height:48px;margin-top:35px;}
#genesis-nav-primary{height:0;overflow:hidden;transition:height .46s ease-out;}
#genesis-nav-primary.loaded{height:38px;}

.genesis-responsive-menu .genesis-nav-menu .menu-item{display:inline;float:left;position:relative;text-align:left;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu .menu-item{display:block;float:none;clear:both;position:relative;text-align:left;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu{left:-9999px;letter-spacing:0;opacity:0;position:absolute;transition:opacity .4s ease-in-out 0s;width:300px;z-index:99;padding:15px;background:#03783b;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu li a,.genesis-responsive-menu .genesis-nav-menu .sub-menu li a:visited{color:#fff;}
.genesis-responsive-menu .genesis-nav-menu .menu-item:hover .sub-menu{left:0;display:block}
#menu-main-menu li a,#menu-main-menu li a:visited,#menu-main-menu li{font-size:15px;}
.menu .menu-item>a:focus,.menu .menu-item>a:active{color:#fff;}
.menu .menu-item a,.menu .menu-item a:visited{border-bottom:2px solid transparent !important;margin-left:0;padding-left:10px;padding-right:10px;}
.menu .menu-item a:hover{border-bottom:2px solid #fff !important;margin-left:0;padding-left:10px;padding-right:10px;-webkit-transition:all .15s ease;-moz-transition:all .15s ease;-ms-transition:all .15s ease;-o-transition:all .15s ease;transition:all .15s ease;}
.sub-menu-toggle{display:none;}
#genesis-nav-primary{position:relative;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;overflow:visible}
.genesis-responsive-menu .genesis-nav-menu .sub-menu .menu-item{display:block;float:none;clear:both;position:relative;text-align:left;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu{left:-9999px;letter-spacing:0;opacity:0;position:absolute;transition:opacity .4s ease-in-out 0s;width:300px;z-index:99;padding:15px;background:#fff;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu li a,.genesis-responsive-menu .genesis-nav-menu .sub-menu li a:visited{color:#014463;}
.genesis-responsive-menu .genesis-nav-menu .menu-item:hover .sub-menu{left:0;display:block}
#menu-main-menu li li a,#menu-main-menu li li a:visited,#menu-main-menu li li{font-size:13px;text-transform:uppercase;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu li a.menu-item>a:focus,.genesis-responsive-menu .genesis-nav-menu .sub-menu li a.menu-item>a:active{color:#079d00;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu li a,.genesis-responsive-menu .genesis-nav-menu .sub-menu li a:visited{border-bottom:2px solid transparent !important;margin-left:0;padding-left:10px;padding-right:10px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu li a:hover{border-bottom:2px solid #079d00 !important;margin-left:0;padding-left:10px;padding-right:10px;}
